Bug 786 - /me messages in chatrooms
: /me messages in chatrooms
Status: RESOLVED FIXED
Product: Chat & Call & SMS
Messaging
: 2.0
: All Maemo
: Medium normal (vote)
: ---
Assigned To: rtcomm@maemo.org
: im-chat-bugs
:
: ITOS2007HE-garage
:
:
  Show dependency tree
 
Reported: 2006-09-28 09:38 UTC by Maxim Loparev
Modified: 2007-10-16 13:32 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Maxim Loparev (reporter) 2006-09-28 09:38:40 UTC
"/me" must be substituted with nick of the speaker, because there is no other
way to distinguish who the owner of the recent message in chatroom.

/me feels tired -> *** laplandersan feels tired *** 
not just *** feels tired ***
Comment 1 Maxim Loparev (reporter) 2007-08-27 11:48:37 UTC
btw, this bug is fixed in latest IT 2007 for n800. So, for this bug, it should
be enough for n770 just to update telepathy to the version that used in IT
2007.
Comment 3 timeless 2007-10-16 13:32:11 UTC
if it's fixed then that's the end of this bug's life.